"use strict";

module.exports = {
  "groupName": "Typography",
  "properties": [
    "color",
    "font",
    "font-style",
    "font-weight",
    "font-size",
    "line-height",
    "font-family",
    "font-variant",
    "font-stretch",
    "font-size-adjust",
    "font-effect",
    "font-emphasize",
    "font-emphasize-position",
    "font-emphasize-style",
    "font-smooth",
    "src",
    "vertical-align",
    "direction",
    "letter-spacing",
    "white-space",
    "text-align",
    "text-align-last",
    "text-transform",
    "text-decoration",
    "text-emphasis",
    "text-emphasis-color",
    "text-emphasis-style",
    "text-emphasis-position",
    "text-indent",
    "text-justify",
    "text-outline",
    "text-wrap",
    "text-overflow",
    "text-overflow-ellipsis",
    "text-overflow-mode",
    "text-orientation",
    "text-shadow",
    "columns",
    "column-count",
    "column-fill",
    "column-gap",
    "column-rule",
    "column-rule-color",
    "column-rule-style",
    "column-rule-width",
    "column-span",
    "column-width",
    "page-break-after",
    "page-break-before",
    "page-break-inside"
  ]
};
